#Fri Oct 31 12:17:17 CET 2025
com.petar.myapplication.app-main-37\:/drawable/ic_launcher_background.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.petar.myapplication.app-main-37\:/drawable/ic_launcher_foreground.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_foreground.xml.flat
com.petar.myapplication.app-main-37\:/layout/activity_main.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.petar.myapplication.app-main-37\:/layout/exit_dialog.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_exit_dialog.xml.flat
com.petar.myapplication.app-main-37\:/mipmap-anydpi-v26/ic_launcher.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.petar.myapplication.app-main-37\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.petar.myapplication.app-main-37\:/mipmap-hdpi/ic_launcher.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.petar.myapplication.app-main-37\:/mipmap-hdpi/ic_launcher_round.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.petar.myapplication.app-main-37\:/mipmap-mdpi/ic_launcher.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.petar.myapplication.app-main-37\:/mipmap-mdpi/ic_launcher_round.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.petar.myapplication.app-main-37\:/mipmap-xhdpi/ic_launcher.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.petar.myapplication.app-main-37\:/mipmap-xhdpi/ic_launcher_round.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.petar.myapplication.app-main-37\:/mipmap-xxhdpi/ic_launcher.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.petar.myapplication.app-main-37\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.petar.myapplication.app-main-37\:/mipmap-xxxhdpi/ic_launcher.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.petar.myapplication.app-main-37\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.petar.myapplication.app-main-37\:/xml/backup_rules.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.petar.myapplication.app-main-37\:/xml/data_extraction_rules.xml=/home/petar/AndroidStudioProjects/MyApplication/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
